Subject: RE: More NT inetd questions
From: [email-masked] (Peter A. Vogel)

24 Sep 1998 16:35:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Charles Wilson" <[email-masked]>, <[email-masked]>

Based on what I see from inetd -d, I'd say inetd is taking an
ACCESS_VIOLATION right after the accept of the telnet 
connection.  Actually, it is probably in.telnetd, and not 
inetd taking the exception, since inetd continues to run.

-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Charles Wilson
> Sent: Tuesday, September 22, 1998 1:43 PM
> To: [email-masked]
> Subject: More NT inetd questions
> 
> 
> I have gnu-win up and running, and am trying to set up Sergey's remote
> tools package. I have installed inetd as a service using srvany, and it
> seems to start running ok - at least according to the "services" control
> 
> panel applet. It is running under a local account, "services" which is a
> 
> member of the "Users" group, but with permission added to allow: "Act as
> 
> part of operating system," "Replace a process level token," and
> "Increase quotas." However, I can't seem to telnet into my machine. Even
> 
> using localhost, I get the following:
> 
> cwilson : BELGARION :  ~ > telnet localhost
> Trying 127.0.0.1...
> Connected to belgarion.res.gatech.edu
> Escape character is '^]'.
> Connection closed by foriegn host.
> cwilson : BELGARION : ~ >
> 
> I get similar transcripts telnetting in from other machines. However, I
> know that _something_ is running, because if I stop inetd from the
> "services" control panel applet, the transcript looks like this:
> 
> cwilson : BELGARION :  ~ > telnet localhost
> Trying 127.0.0.1...
> telnet: Unable to connect to remote host: error 111
> cwilson : BELGARION : ~ >
> 
> Does anyone know what the problem is, and how to fix it?
> 
> --Chuck Wilson
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".